module marte2debugger

go 1.21

require marte2/common v0.0.0

require (
	github.com/gorilla/websocket v1.5.1 // indirect
	golang.org/x/net v0.17.0 // indirect
)

replace marte2/common => ../../Common/Client/go
